body {
    margin: 0;
    padding: 0;
    height: 2500px;
}

li {
    list-style-type: none;
}

.container {
    width: 100%;
    padding: 0;
}
header {
    display: flex;
    justify-content: space-around;
    align-items: center;
    widows: 80%;
}
header img {
    width: 20%;
}
header .menu {
    padding: 2%;
    font-size: 0.9em;
    display: flex;
}
header .menu a {
    padding: 5%;
    font-size: 0.9em;
    color: gray;
}
.container .carousel-caption {
    display: flex;
    flex-direction: column;
    text-align: start;
    position: absolute;
    margin-left: -70px;
    margin-bottom: 100px;
}
.container .carousel-caption .title{
    color: #007BFF;
    font-weight: bold;
    font-size: 2em;
}
.container .carousel-caption .para {
    font-size: 2em;
}
.container .carousel-caption button {
    width: 15%;
}
.services .titleservices {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.services .titleservices .bull {
    font-size: 3em;
    color: #007BFF;
}
.services .titleservices p {
    text-align: center;
    width: 35%;
    color: gray;
}
.servarticle {
    display: flex;
    justify-content: center;
    margin-left: -500px;
}
.servarticle .para1 i {
    border: 1px solid black;
    border-radius: 50%;
    font-size: 1.4em;
    padding: 1.5rem;
    margin: 3%;
    border-color: #B9BBCD;
    color: #007BFF;   
}
.servarticle .para2 i {
    border: 1px solid black;
    border-radius: 50%;
    font-size: 1.4em;
    padding: 1.5rem;
    margin: 3%;
    border-color: #B9BBCD;
    color: #007BFF; 
     
}
.servarticle .para3 i {
    border: 1px solid black;
    border-radius: 50%;
    font-size: 1.4em;
    padding: 1.5rem;
    margin: 3%;
    border-color: #B9BBCD;
    color: #007BFF;   
}
.servarticle .article {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-top: 50px;
}
.text {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-top: 50px;
    padding: 20px;
    margin-right: -500px;
}
.text .text1 {
    margin-top: -20px;
}
.text .text3 {
    margin-bottom: -40px;
}
.text h6 {
    font-weight: bold;
    font-size: 1em;
}
.text p {
    color: gray;
}
.bull3 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    font-size: 2em;
    color: #007BFF;
    margin-top: 50px;
    padding: 0;
    margin-left: 27px;
}
.bull3 .bull1 {
    margin-top: 5px;
}
.bull3 .bull2 {
    margin-bottom: 5px;
    margin-left: 1px;
}  
.projets{
    background-color: #DDDFEB;
} 
.projets .titleprojets {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 40px;
}
.projets .titleprojets .bull {
    font-size: 3em;
    color: #007BFF;
}
.projets .titleprojets p {
    text-align: center;
    width: 35%;
    color: gray;
}
.btn-group {
    margin-top: 40px;
    display: flex;
    justify-content: center;
}
.projetimg {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    padding: 5px;
    margin: 5px;
}
.projetimg img {
    width: 300px;
    height: 200px;
    padding: 15px;
}